Update for SimpleViewer Flickr Galleries

On June 27th 2014 Flickr will change their API to be more secure. We have updated SimpleViewer to handle this change. Any SimpleViewer gallery that loads images from Flickr must be updated to the latest version (v2.3.2) or images may not load. If you haven’t upgraded in a while, this is a good opportunity to make sure you are running the latest version including all the recent fixes and improvements.

As always, SimpleViewer-Pro upgrades are free within the same major version number, check here for upgrade information. SimpleViewer standard users can get the update here. Please report any issues in the support forum. We’ll be updating the plugins and templates in the next couple of days.

2 Responses to “Update for SimpleViewer Flickr Galleries”

  1. de Vie says:

    How can I be notified automatically when updates are available for SimpleViewer Pro and Tiltviewer so as to avoid any downtime for my galleries?

  2. Felix says:

    To be notified of updates to SimpleViewer, please subscribe to the RSS or Twitter links above.

Leave a Reply